.Style1{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:300; 
 margin:0;
 word-wrap: break-word;}
.para2{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style3{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style4{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:300; 
 word-wrap: break-word;}
.Style5{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style6{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_7{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FEFEFE;
 text-decoration: none; 
 /* 1 0 0 #00F900 #FEFEFE #000000 */
 word-wrap: break-word;}
.linkStyle_7:visited{color:#FEFEFE; text-decoration:underline;}
.linkStyle_7:hover{color:#000000; text-decoration:underline;}
.linkStyle_10{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_10:visited{color:#FEFEFE; text-decoration:none;}
.linkStyle_10:hover{color:#000000; text-decoration:none;}
.Style13{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_14{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FEFEFE;
 text-decoration: none; 
 /* 1 1 0 #00F900 #FEFEFE #000000 */
 word-wrap: break-word;}
.linkStyle_14:visited{color:#FEFEFE; text-decoration:none;}
.linkStyle_14:hover{color:#000000; text-decoration:none;}
.para17{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style18{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style19{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style20{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style21{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style22{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 48px; 
 font-weight:300; 
 word-wrap: break-word;}
.Style23{font-family:  'Helvetica' ,sans-serif ;
 font-size: 36px; 
 word-wrap: break-word;}
.Style24{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:300; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style25{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style26{font-family:  'Helvetica' ,sans-serif ;
 font-size: 36px; 
 margin:0;
 word-wrap: break-word;}
.Style27{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:300; 
 color: #323232;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style28{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #323232;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style29{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:300; 
 margin:0;
 color: #323232;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style30{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 word-wrap: break-word;}
.Style31{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #FE2500;
 word-wrap: break-word;}
.Style32{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style33{font-family:  'Helvetica' ,sans-serif ;
 font-size: 36px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style34{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_35{font-family:  'Helvetica' ,sans-serif ;
 font-size: 36px; 
 color: #000000;
 text-decoration: none; 
 /* 1 1 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_35:visited{color:#000000; text-decoration:none;}
.linkStyle_35:hover{color:#000000; text-decoration:none;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}